Subject: [sidr] New version : draft-ietf-sidr-bgpsec-protocol-10

From: Matthew Lepinski <[email-masked]>
Date: Mon, 27 Oct 2014 19:40:26 -0400

Just posted the -10 revision of the document.

The only normative change was to decouple BGPsec validation from
Origin Validation. (This is a normative change to the validation
algorithm in Section 5.) This is based on working group discussions at
IETF 90 and confirmed on the list in September.

Additionally, there were some text changes made, including a reference
to the AS-Migration document (and an accompanying text change
regarding pCount=0).

I have a couple of improvements to the security considerations text
that I wasn't able to fold into this version of the document.

Other than improving the security considerations, I am not aware of
any open issues in this particular document.

- Matt Lepinski